IE9百科

广告

安装使用IE9对系统有什么要求?

2011-03-17 14:58:29 本文行家:陈文远

IE9的系统需求 InternetExplorer9正式版需要Windows7(x86或x64),WindowsVista(x86或x64)或者WindowsServer2008。对于Vista用户,在你的系统上必须安装 



IE9的系统需求IE9的系统需求


Internet Explorer 9正式版需要Windows 7(x86 或 x64) ,Windows Vista(x86 或 x64)或者Windows Server 2008 。对于 Vista 用户,在你的系统上必须安装 Windows Internet Explorer 8 和 DirectX 2D (D2D) 。如果你没有运行Internet Explorer 8, 必须首先下载并安装它。然后再通过 Windows Vista 在线更新安装 DirectX 2D 平台更新。   

 

微软在MIX开发者大会上表示,IE9浏览器将不支持Windows XP系统。由于IE9是微软第一款支持下一代网站构建技术HTML5的浏览器,所以如果用户坚守Windows XP系统不升级,那么也无法通过IE浏览器体验到HTML5新技术。目前正在美国召开的Web 2.0大会上,微软的网站技术宣传官Giorgio Sardo再次明确表示:“IE9将不会被Windows XP操作系统支持。我们在硬件加速的基础上构建所有的HTML5技术,因此,需要一个高版本的操作系统来运行这款现代化的浏览器”。

参考资料:
[1] 百度百科http://baike.baidu.com/view/2298486.htm
百科的文章(含所附图片)系由网友上传,如果涉嫌侵权,请与客服联系,我们将按照法律之相关规定及时进行处理。如需转载,请注明来源于www.baike.com